#logout{
   /* margin-left: 5px;*/
}

.topnav form {
    float: right;
    margin-left: 5px;
}

.form-item-search-block-form .field-suffix{
	display:none !important;
}

.not-logged-in .topnav #login {
    margin-left: 35px;
}

/*.not-logged-in .main{
    margin-bottom: 58px;
}
nav.main{
    min-width: 625px;
}*/

.topnav{
    float:none;
}

.main .active > a.subtrigger{
    color:#FFF;
}

#slider aside h2{
    width: 150px;
}

#slider aside{
    height: auto;
    min-height: 220px;
    max-height: 560px;
    overflow: hidden;
}

/*#slider{
    height: 400px; 
}
#slides .slide{
    height: 400px;
}*/
.basic-wrapper h1{
    line-height: 48px;
}
.basic-wrapper .content,
.basic-wrapper .field-item{
    /*font-weight: 800;
    font-style: italic;*/
    margin: 0;
}
.footer-top{
    height: inherit;
}
.footer-top nav.socials{
    /*width: inherit;*/
    width:500px;
}
.footer-top nav.socials > div{
    float: left;
}
.footer-top nav.socials > div + div{
    margin-left: 20px;
}
.footer-top > div > div.block-simplenews{
    /*float: right;*/
    float: left;
    margin-left: 0;
}
/*.footer-middle .block.thirdblock {
    background: url(../img/sprite.png) -150px -903px no-repeat;
}
.footer-middle .block.secondblock {
    background: url(../img/sprite.png) -133px -1103px no-repeat;
}*/
.block-simplenews .content{
    color:#FFF;
}
.block-simplenews .content p{
    font-size: 28px;
    font-weight: normal;
    margin-top: 0;
}
#filedepotmodule *,
#filedepotmodule *:before,
#filedepotmodule *:after{
    box-sizing: initial;
}
.filedepottoolbar_searchbox{
    width: 350px;
    top:1px;
}

#organization-gmap-canvas{
    width: 100%;
    height: 600px;
}
.page-node .field-name-field-city{
    display: none;
}
.page-node-edit .field-name-field-city{
    display: inherit;
}

section.sidebars div.region-content{
    float:left;
    width:75%;
}
section.sidebars #sidebarSecond{
    float:left;
    width:25%;
    padding:5px;
}
/*section.sidebars div.block-block,
section.sidebars div.block-views,
section.sidebars div.block-addthis{
    float:left;
    width:25%;
    padding:5px;
}*/

section.sidebars div.block-block h2,
section.sidebars div.block-views h2,
section.sidebars div.block-addthis h2{
    margin-top: 0;
}

.node-type-article section.sidebars div.block-block,
.node-type-article section.sidebars div.block-views,
.node-type-article section.sidebars div.block-addthis{
    padding-left:30px;
}
.node-type-article .region-content{
    padding-right: 10px;
}

#markers-legend{
    padding: 2px;
    background-color: #666;
    font-weight: bold;
    border: 1px solid #000;
    width:230px;
}
#markers-legend div + div{
    margin-top:5px;
}

#markers-legend h3{
 color: #ffff00;
}

a.filter-elm {
    display: block;
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    position: relative;
    /*border-top:1px solid #4d4d4d;*/
    color: #fff;
}
h3 + .outer > .inner > a {
    background-color: #666;
    /*padding-left: 10px;*/
}
h4 + .outer > .inner > a {
    background-color: #666;
    padding-left: 20px;
}
h5 + .outer > .inner > a {
    background-color: #808080;
    padding-left: 30px;
}


/* CHECKS */
a.check {
    background-image:url(../img/sprite_nas.png);
    background-position: 210px -446px;
    background-repeat: no-repeat;
}
a.check.withgreen {
    background-position: 210px -472px;
}
/* Changes related to responsive */
/* Map filters */
#filterButton{
        display: none;
    }
    #filterButton a {
        padding: 6px;
        background: #666;
        color: #fff;
        font-size: 14px;
        font-weight: bold;
    }
/* Responsive menu sub-collapser */
.sub-collapser{
    display: none;
}
/*
Tables Style
------------------------------------------------------------------ */
table.waterstyle th a {
	color:#61617c;
	text-decoration:none;
}

table.waterstyle {
    border: 1px solid #ccc;
}
table.waterstyle th {
	padding:15px;
	border:none;
	color:#444;
        text-align: center;
	background: #F8F8F8;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:16px;
}
table.waterstyle th:first-child{
	text-align: left;
	padding-left:15px;
}
/*
table.waterstyle tr:first-child th:first-child{
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
table.waterstyle tr:first-child th:last-child{
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
*/
table.waterstyle tr{
	text-align: center;
	padding-left:8px;
}
table.waterstyle tr td:first-child{
	text-align: left;
	padding-left:8px;
	border-left: 0;
}
table.waterstyle tr td {
	padding:15px;
	border: none;
	font-family: 'Roboto', sans-serif;
	background: #fff;
	
}
table.waterstyle tr.even td{
	background: #F0F0F0;
	
}
table.waterstyle tr.even,table.waterstyle tr.odd {
    border-bottom: 1px solid #BBB;
}
table.waterstyle tr:last-child td{
	border-bottom:0;
}
/*section.sidebars table.waterstyle {
    table-layout: fixed;
    width: 100%;
    word-break: break-all;
}*/
table.s-table{
    max-width: 100%;
    width: 100%;
}
.node-type-book .content table {
        width: 100% !important;
        border-collapse: collapse; 
	table-layout:auto;
}

.s-table td {
	vertical-align:top;
}

.s-table td p{
	margin:0px;
}

.s-table th p {
	margin:5px;
}

.s-table tr:nth-of-type(odd) { 
        background: #eee; 
}

.s-table tr:first-child td[rowspan]{ 
        background: #ddd; 
}

.s-table td[rowspan]{ 
        background: #e8e8e8; 
}

.s-table th { 
	width: auto;
        padding-top:5px !important;
	padding-bottom:5px !important;
	text-align:center;
        color:#444;
        background: #F8F8F8;
        font-size:14px;
}

.s-table td, th { 
        padding: 6px; 
        border: 1px solid #ccc;
}

.s-table {
        margin-bottom:20px;
	font-size: 13px;
        line-height: 16px;
}

/*---------------------------- end table style */
/* Nice forms */
input[type="submit"] {
    color: white;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    padding: 0.5em 1em;
    text-decoration: none;
    display: inline-block;
    line-height: normal;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    border: 1px solid #fff;
    /*background: #2474b4;*/
    background: #4a4a4a;
    margin-right: 1.2em;
}
input[type="submit"]:hover{
 background:#545454;
}

#mc_embed_signup input[type="submit"]{
 background: #00A79D;
 border: none;
}

#mc_embed_signup input[type="submit"]:hover{
 background: #31D4AE;
}

#mc_embed_signup .form-required {
 color: #9CC4E4;
}

form input[type=text], form input[type=password], form input[type=email], form input[type=url], form input[type=date], form input[type=month], form input[type=time], form input[type=datetime], form input[type=datetime-local], form input[type=week], form input[type=number], form input[type=search], form input[type=tel], form input[type=color], form select, form textarea{
    padding: .5em .6em;
    display: inline-block;
    border: 1px solid #ccc;
    vertical-align: middle;
    max-width: 100%;
}
.password-strength{
    float: none;
    display: block;
    max-width: 100%;
}
.confirm-parent, .password-parent{
    max-width: 100%;
}
.chosen-container,.form-item .description{
    max-width: 100%;
}
html.js input.form-autocomplete{
    background-position: 100% 10px;  
}
html.js input.throbbing{
    background-position: 100% -11px; 
}
table.field-multiple-table input.form-autocomplete{
max-width: 90%;
    width: 100%;
}
/* Person profile */
.person-photo-container{
    text-align: center;
}
img.person-photo{
    height: auto;
    max-width: 150px;
    border-radius: 5px;
    -webkit-box-shadow: 0 8px 16px -6px black;
    -moz-box-shadow: 0 8px 16px -6px black;
    box-shadow: 0 8px 16px -6px black;
}
div.print-person > span, div.mail-person{
    text-align: center;
}
/* Columns */
.cols {
    position: relative;
    overflow: hidden;
}
.cols .col{
    position: relative;
    float: left;
    padding: 0 20px;
}
.cols .colspan1{
    width: 8.33%;
}
.cols .colspan2{
    width: 16.66%;
}
.cols .colspan3{
    width: 25%;
}
.cols .colspan4{
    width: 33.33%;
}
.cols .colspan5{
    width: 41.66%;
}
.cols .colspan6{
    width: 50%;
}
.cols .colspan7{
    width: 58.33%;
}
.cols .colspan8{
    width: 66.66%;
}
.cols .colspan9{
    width: 75%;
}
.cols .colspan10{
    width: 83.33%;
}
.cols .colspan11{
    width: 91.66%;
}
.cols .colspan12{
    width: 100%;
}
/* Ul align */
ul{
    list-style-position: inside;
}

.view-taxonomy-term .node-person {
    margin-bottom: 15px;
}
/* block 17 help popup */
#block-block-17{
    position: fixed;
    left: 100%;
    top: 50%;  
}
#block-block-17 a{ 
    background: #E3654A;
    padding: 5px;
    border: 2px solid white;
    border-top: none;
    font-weight: bold;
    color: white !important;
    display: block;
    white-space: nowrap;
    text-decoration: none !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    border-radius: 0 0 5px 5px;
    -webkit-transform: rotate(90deg);
    -webkit-transform-origin: top left;
    -moz-transform: rotate(90deg);
    -moz-transform-origin: top left;
    -ms-transform: rotate(90deg);
    -ms-transform-origin: top left;
    transform: rotate(90deg);
    transform-origin: top left;
    width: auto;
    height: auto;
    display: inline-block;
}
/* Invisible labels */
label.element-invisible {
    display: none;
}

/* Large images */
.node-type-article img,.node-type-book img{
    width: auto;
    max-width: 100%;
	max-height:600px;
    height: auto;
}

.node-type-book .node-book-image img{
    border: 1px solid #ccc;
    padding: 3px;
}
/* Biblio search */
html.js #biblio-search-form fieldset.collapsed{
    height: auto;
}
/* Article type */
.node-article .content{
    padding-right: 10px;
}
.node-article .field-type-image img {
    float: right;
    margin: 0 0 20px 20px;
}

article.event .until{
    float: left;
    margin-left: 0;
    width: 40px;
    background: #E04F2F;
    height: 50px;
    color: #fff;
    /* padding-left: 8px; */
    font-size: 17px;
    text-align: center;
    /* padding-top: 10px; */
}
div.media-browser-tab.ui-tabs-hide{
    display: none;
}
/* Newsletter */

.node-newsletter .field:before{
    position: absolute;
    top: 0;
    color: #000;
    width: 175px;
    left: -200px;
    text-align: center;
    font-weight: bold;
    padding: 10px;
}
.node-newsletter .field.field-type-file,.node-newsletter .field.field-type-link-field{
    height: 50px;
    width: 50px;
    position: relative;
    margin: 40px auto 0;

}
.node-newsletter .field a{
    position: absolute;
    top: -15px;
    left: -15px;
    right: -15px;
    bottom: -15px;
    opacity: 0.2;
    color: transparent;
    background: #ccc;
    border: 1px solid #000;
    border-radius: 100%;
    transition: all .4s ;
}
.node-newsletter .field a:hover{
    background: none;
}
.node-newsletter .field.field-type-file img, .node-newsletter .field.field-type-file .file-size{
    display: none;
}
.node-newsletter .field-name-field-newsletter:before{
    content: "Download newsletter";
}
.node-newsletter .field-name-field-newsletter{
    background: url('../img/down22.png') no-repeat center center;
    background-size:  contain;
}
.node-newsletter .field-name-field-mailchimp-url:before{
    content: "Newsletter URL";
}
.node-newsletter .field-name-field-mailchimp-url{
    background: url('../img/wwwurl.png') no-repeat center center;
    background-size:  contain;
}
.node-newsletter .print-link{
    display: none;
}
#block-system-main .content .node-newsletter {
   /*  margin-top: 50px; */
}
.view-newsletter-archive ul{
    list-style-type: none; 
}
.view-newsletter-archive ul li{
    padding-left: 0;
    margin-left: 0;
}
.view-newsletter-archive ul li a{
    font-weight: bold;
}
.view-newsletter-archive .views-field.views-field-title{
    margin-bottom: 15px;
}
.view-newsletter-archive .views-field.views-field-title a {
    box-shadow: 0px 6px 8px -4px #ccc;
    padding: 5px;
    background-color: #eee;
    font-weight: 700;
    display: block;
}
.view-newsletter-archive .views-field.views-field-title a:hover {
    box-shadow: 0px 3px 4px -8px #ccc;
}
.view-newsletter-archive .views-field.views-field-title h3{
    margin: 0.2em 0;
}
.view-newsletter-archive.view-display-id-page {
    padding-right: 30px;
}
/* References filtering */
#linkit-modal .linkit-search-element, #linkit-modal .linkit-path-element{
    width: 430px;
}
#refine-filters-btn{
    display: inline-block;
    padding: 2px 5px;
    background: #0075BA;
    color: #fff;
    border-radius: 4px;
    margin-left: 3px;
}
#refine-filters{
    overflow: auto;
    margin-top: 4px;
}
#refine-filters span{
    position: relative;
    float: left;
    margin-right: 3px;
}
#refine-filters input{
    padding-left: 50px;
    width: 213px;
}
#refine-filters label{
    position: absolute;
    line-height: 35px;
    padding: 0 8px;
    background: #0075BA;
    color: #fff;
    border-radius:5px 0 0 5px;
    border-right: 1px solid #ccc;
}
.toc-list > ul li ul {
    display: none;
}
.toc{
    background: none;
    border: 0;
}
.toc-list ul {
    /*margin-top: 5px;*/
    padding-left: 10px;
}
.toc-list ul li a{
    display: block;
    width: 100%;
    background: #3a89c9;
    color: #fff;
    text-decoration: none;
    padding: 10px;
    cursor: pointer;
    border-radius: 0.15em;
    font-family: "Open Sans";
    font-size: 14px;
}
.node-type-book .region-content .field-name-body .toc-list a:hover{
    text-decoration: none;
}
.node-type-book .region-content .field-name-body .toc-list a{
    color: #fff;
}
.toc-list ul li{
    position: relative;
    margin: 0.5em 0;
}
.toc-list ul li.parent:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: solid 8px;
    border-color: transparent #fff transparent transparent;
    right: 11px;
    top: 14px;
    position: absolute;
}
.toc-list ul li.parent.active:after{
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: solid 8px;
    border-color: #fff transparent transparent transparent;
    right: 11px;
    top: 14px;
    position: absolute;
}
/* Contact form block */
.footer-top .contact input,.footer-top .contact textarea{
    border-radius: 0;
    box-shadow: none;
}
.footer-top .contact .webform-component-textarea .grippie{
    display: none;
}
/* Persons View */
#block-views-persons-view-tables-block{
    margin-top: 20px;
}
#block-views-persons-view-tables-block table{
    width: 100%;
}
#block-views-persons-view-tables-block .table-wrapper {
    display: none;
}
#block-views-persons-view-tables-block h2 {
    padding: 10px;
    border-radius: 0.15em;
    background: #3a89c9;
    color: #fff;
    margin-bottom: 0;
    margin-top: 10px;
    cursor: pointer;
    position: relative;
    font-size: 1.4em;

}
#block-views-persons-view-tables-block h2:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: solid 8px;
  border-color: transparent #fff transparent transparent;
  right: 11px;
  top: 14px;
  position: absolute;
}
#block-views-persons-view-tables-block h2.active:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: solid 8px;
  border-color: #fff transparent transparent transparent;
  right: 11px;
  top: 14px;
  position: absolute;
}

#block-views-persons-view-tables-block h2.active{
    border-radius: 0.15em 0.15em 0 0; 
}
#block-views-persons-view-tables-block table.waterstyle tr:first-child th:first-child,#block-views-persons-view-tables-block table.waterstyle tr:first-child th:last-child{
    border-radius: 0; 
}

.node-book h3 {font-size: 1.3em}
.node-book h4 {font-size: 1.2em}
.node-book h5 {font-size: 1.1em}
.node-book h6 {font-size: 1.1em; font-weight:normal; font-style:italic;}

#toggle-block{
    transition: right 0.2s ease-in;
    background-color: #ffffff;
    right: 0px;
    padding: 20px 10px;
    position: fixed;
    top: 130px;
    z-index: 999999;
    box-shadow: 0px 1px 3px rgba(1,1,2,0.2);
}
#toggle-block.closed{
    right: -215px;
}
#toggle-block.closed .toggle {
    background-image: url("../img/arrow-left.png");
    left: -40px;
    box-shadow: 0px 1px 1px rgba(1,1,2,0.2);
    
}
#toggle-block .toggle{
    transition: left 1s ease;
    box-shadow: none;
    background-color: #ffffff;
    background-image: url("../img/arrow-right.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 8px 11px;
    display: block;
    position: absolute;
    height: 40px;
    line-height: 1;
    left: 0;
    text-indent: -9999px;
    top: 0px;
    width: 40px;
}

#toggle-block h2 {
	font-size: 20px;
   margin-top: -12px;
   padding-left: 30px;
   margin-bottom:20px;
}

.footer-bottom div.block:last-child{
    width: 50%;
    margin-top: 0;
}
.footer-bottom div.block p {
    display: inline;
}
.footer-bottom div.block p span.creative-commons {
    font-size: 14px;
    text-transform: uppercase
}
.footer-bottom div.block p span.creative-commons a{
    color: #fff;
}
.footer-bottom div.block p span.creative-commons a:hover{
    color: #3a89c9
}



#toc-new ul li {
        list-style-type: none;
}

.toc-back-to-top {
	display:none;
}

.page-taxonomy-term-edit #edit-description-format {
	display:none;
	visibility:hidden;
}

.node-type-book .field-name-field-image-wp {
	text-align:center;
}

.node-type-book table {
	margin-left: auto;
	margin-right: auto;
}

.news-front-item img {
	width:100%;
        height:auto;
	min-height:200px;
}

.news-front-item {
        position:relative;
        width: 100%;
        max-height: 200px;
        overflow:hidden;
        border-top: 2px solid #9CC4E4;
        border-bottom:2px solid #9CC4E4;
        border-right: 1px solid #9CC4E4;
        border-left: 1px solid #9CC4E4;
}

.news-front-item h4 {
        position: absolute; 
        top: 0; 
        left: 0; 
	font-family:'Roboto', sans-serif;
        width: 100%; 
        height:68px;
        background: rgb(0, 0, 0); /* fallback color */
        background: rgba(0, 0, 0, 0.7);
        margin:0px !important;
        padding: 10px !important;
	text-align:left;
}

.news-front-item .featured-action {
        position:absolute;
        left:10px;
        top:160px;
        background-color: #F26C4F;
        color:white;
        padding-left:5px;
        padding-right:5px;
        font-family: "Open Sans Condensed";
        text-transform: uppercase;

}

.news-front-item span.featured-action:hover {
        background-color: #DB6147;
}

.news-front-item .featured-action a {
        color: white;
}
	

.news-front-item h4 span{
        color: white;
        font-size:14px;
        font-weight: 700;
        line-height:20px;
}

.field-name-field-featured-action a {
	color: white;
	background-color: #F26C4F;
        padding:10px;
	font-size:18px;
        font-family: "Open Sans Condensed";

}

.field-name-field-featured-action a:hover {
	background-color: #db6147;
}


#about-gwpp {
        background-color: #225388 !important;
        color:white !important;
        margin-top: 0px !important;
        float:left !important;
        height:135px;
	width:100%;
}

#about-gwpp p {
        padding-top:5px;
	font-family: Roboto, sans-serif;
	font-size: 15px;
}

#about-gwpp h2 {
        float:left;
        height:100px;
        width:100px;
        -moz-border-radius: 100px;
        -webkit-border-radius: 100px;
        border-radius: 100px;
        padding-top:25px;
        background-color: white;
        font-size:20px;
        padding-left:25px;
        margin-bottom:0px !important;
        margin-right:20px;
	margin-top: 5px;
	color:#2474B4;
}

#about-gwpp a {
        color: white;
        text-decoration: underline;
        font-weight:700;
}

#visit-also .center {
	padding-bottom:30px;
}

#visit-also{
        background-color: #86C9D9;
	overflow:auto;
	padding-bottom:30px;
}

#visit-also h2{
    color: #fff;
    font-size: 35px !important;
    font-weight: 600;
    margint-top:29.05px;
    /* margin-top: 10px !important; */
    padding: 20px;
    padding-bottom: 40px;
}

#visit-also .center > * {
	text-align:center;
}

#visit-also a {
        margin-left: 20px;
}

#visit-also a:hover {
        opacity: 0.8;
}

#visit-also img.qmra {
        height:100px;
}

#visit-also img.gahi {
        height: 50px;
	margin-top: 10px;
}

#block-views-news-front-block .cols .col {
    padding-left: 0px;
    padding-right: 0px;
}

.news-front-item a img {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-transition: .3s ease-in-out;
        transition: .3s ease-in-out;
}
.news-front-item a:hover img {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
}

.news-front-item:hover a.news-more-info {
        visibility: visible;
}

.news-front-item a.news-more-info {
        visibility:hidden;
        font-family: "Open Sans Condensed";
        position: absolute;
        bottom:5px;
        right:10px;
        color: white;
        text-transform: uppercase;
}

.form-item-linkit-search .better-autocomplete {
        max-height:300px !important;
}

#block-views-latest-news-block {
	margin-left:20px;
	
}

.node-type-book .content table td {
    width: auto !important;
    text-align: center;
    vertical-align:top;
}

.node-type-book .content table {
    width: 100% !important;
}

.view-newsletter-articles a {
    color: #fff;
    background-color: #205081;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 2px;
    border-radius: 3px;
    font-size: 11px;
}

.view-newsletter-articles a:hover {
    background-color: #F26C4F;
}

.node-type-newsletter .at-a-glance {
    font-style:italic !important;
}

.node-type-newsletter #sidebarSecond .block {
    margin-bottom:20px;
    padding:10px;
}

.node-type-newsletter #sidebarSecond .block-addthis a {
    clear:both;
}

.node-type-newsletter .signup-button {
    color: #fff;
    background-color: #3a89c9;
    padding: 5px;
    border-radius: 3px;
}

.node-type-newsletter .signup-button:hover {
    background-color: #f26c4f;
}

.node-type-newsletter .at-a-glance-wrapper {
    background-color: #d5e1e8;
    border-radius: 20px;
    padding: 20px;
    text-align:justify;
}

.node-type-article .field-name-field-news-file {
        margin-bottom:30px !important;
}

.node-newsletter ul {
	padding-left:40px !important;
}

.node-type-book a.term-qtip:not(.ref-link) {
    font-weight: 500;
    border-bottom-style: dashed;
    border-bottom-width: 1px;
}

.node-type-book a.term-qtip:hover {
    text-decoration:none !important;
}

.node-type-book #toc-new {
    margin-bottom:30px;
}

.addthis_toolbox a {
	clear:both;
}

.references * {
	text-indent:0px !important;
	padding-left:0px !important;
}

.references li {
	margin-left: 25px !important;
}

.references li a {
	color: #3A89C9 !important;
}

.references li a[class^="ref"] {
	color: #383838 !important;
}

a.qtip-close {
        border-radius:10px !important;
        color:#fff !important;
        border-color: #F26C4F !important;
        background-color:#F26C4F !important;
}

.qtip-close .ui-icon {
        width:14px !important;
}

.profile-header {
        text-align:center;
        /*background-color: #073763;*/
        background-color: #42919E;
        padding:20px;
}

.profile-header a {
        color: white !important;
        text-shadow: 1px 1px #383838;
}

.profile-header h2 {
        font-style:normal !important;
        margin-top: 20px !important;
        font-style: normal;
        font-weight: 500;
        text-shadow: 1px 1px #383838;
        font-family: 'Open Sans Condensed',sans-serif;
        text-transform: uppercase;
}

.profile .profile-fields {
	margin-top:50px;
	padding:20px;
}

.profile-fields .field-label {
        font-size: 18px;
        color: #606060;
        font-family: 'Open Sans', sans-serif;
}

.profile-fields .field {
        font-size: 18px;
        margin-bottom: 20px;
        font-family: 'Open Sans', sans-serif;
}

.profile-fields .field-name-field-group a {
    font-size: 15px;
    font-family: Open Sans Condensed;
    color: white;
    background-color: #30b09e;
    border-radius: 5px;
    padding: 3px 5px 3px 5px;
    text-shadow: 1px 1px 1px #888888;
}

.profile-fields .field-name-field-group a:hover {
    background-color: #42919E;
}

.profile-fields .field-name-field-group .field-item{
    margin-bottom:3px;
}

.profile-buttons {
        display:block;
        height:30px;
        text-align: center;
}

.profile-buttons div a {
        width: 100%;
        height:100%;
        display:block;
}

.profile-buttons div a:hover {
        color: #003347 !important;
}

/* Person profile */
.person-photo-container{
    text-align: center;
}
img.person-photo{
    height:auto;
    margin-top:30px;
    max-width: 150px;
    max-height:300px;
    border-radius: 5px;
    -webkit-box-shadow: 0 8px 16px -6px black;
    -moz-box-shadow: 0 8px 16px -6px black;
    box-shadow: 0 8px 16px -6px black;
}
.profile-buttons div{
    width:50%;
    float:left;
    margin-bottom:50px;
    text-align: center;
}

.profile-buttons div.full-profile {
    width: 100% !important;
}

.mail-person {
    border-right: 1px dotted #fff;
}

.view-network-management table {
	margin-top:30px
}

.page-node-edit.node-type-book a.ref-link {
	background-color:yellow;
}

.filter-wrapper {
	visibility:hidden;
	display:none;
}

label {
    font-family: Roboto, sans-serif;
    font-size: 16px;
}

.page-admin-content .exposed-filters .filters {
    width:auto !important;
}

/*==========================Views table =======================*/
table.views-table {
    border: 1px solid #ccc;
}

table.views-table th a {
        color:#61617c;
        text-decoration:none;
}

table.views-table th {
        padding:15px;
        border:none;
        color:#444;
        text-align: center !important;
        background: #F8F8F8;
        font-family: 'Roboto Condensed', sans-serif;
        font-size:16px;
}
table.views-table th:first-child{
        text-align: left;
        padding-left:15px;
}

table.views-table tr td {
        padding:15px;
        border: none;
        font-family: 'Roboto', sans-serif;
        background: #fff;
        
}
table.views-table tr.even td{
        background: #F0F0F0;

}
table.views-table tr.even,table.views-table tr.odd {
    border-bottom: 1px solid #BBB;
}
table.views-table tr:last-child td{
        border-bottom:0;
}

table.views-table tr{
        text-align: center;
        padding-left:8px;
}
table.views-table tr td:first-child{
        text-align: left;
        padding-left:8px;
        border-left: 0;
}

.node-type-book .content table td.field-multiple-drag {
	width:30px !important;
}

.page-node-17566 .region-content h1 {
    font-size: 30px;
    color: #003347;
    font-weight: normal;
    line-height: 20px;
    text-align:left;
    font-family: Roboto Condensed,sans-serif;
    /* text-align: center; */
}

.page-node-4380 .region-content h1 {
    font-size: 30px;
    color: #003347;
    font-weight: normal;
    line-height: 20px;
    text-align:left;
    font-family: Roboto Condensed,sans-serif;
    /* text-align: center; */
}

.page-node-4380 .region-content h5 {
    margin: 0px;
    font-size: 15px;
    font-family: Roboto, sans-serif;
}

.page-node-4380 p {
    font-family: Roboto, sans-serif;
    font-size:14px;
    line-height:23px;
}

.page-node-4380 .field-name-body ul li {
    font-family: Roboto, sans-serif;
    font-size:14px;
    line-height:23px;
}

.page-node-4380 a:hover {
    color: #225388;
}


.page-node-4380 table {
    border: 1px solid #ddd;
}

.page-node-4380 tr {
    vertical-align:top;
}

@media (max-width: 420px) {
.page-node-4380 table td{
    width: 100% !important;
    display:block;
}

.page-node-4380 table {
    border:none;
}

}

.page-node-4380 table td{
    border: 1px solid #ddd !important;
    width: 50%;
    padding: 20px;
}

.page-node-4380 a.network-preview {
    text-align:center;
    position:relative;
    display:block;
}

.page-node-4380 a img.network-preview-image {
    width:100%;
}

.page-node-4380 a.network-preview img {
	-webkit-filter: grayscale(100%) blur(3px);
	filter: grayscale(100%) blur(3px);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	width:100%;
}
.page-node-4380 a.network-preview:hover img {
	-webkit-filter: grayscale(0) blur(0);
	filter: grayscale(0) blur(0);
}

.page-node-4380 a.network-preview:hover .network-preview-text {
	background-color:#225388;
        transition: .3s ease-in-out;
	visibility:visible;
}

.page-node-4380 #toggle-block .toggle {
	/*display:none !important;*/
}

.page-node-4380 #toggle-block {
	padding:0px;
}

.page-node-4380 #toggle-block.closed {
        padding:20px;
}

.page-node-4380 .network-preview-text {
    font-family: Open Sans Condensed, sans-serif;
    letter-spacing: 2px;
    color:white;
    font-size: 20px;
    width: 100%;
    text-align: center;
    z-index: 1000;
    display: block;
    visibility:hidden;
    padding: 5px;
}

.page-node-17464 .region-content h2 {
    font-size: 30px;
    color: #225388;
    font-weight: normal;
    line-height: 20px;
    text-align:left;
    font-family: Roboto Condensed,sans-serif;
    font-style: normal;
}

.page-node-17464 .region-content h5 {
    margin: 0px;
    font-size: 15px;
    font-family: Roboto, sans-serif;
}

.page-node-17464 p {
    font-family: Roboto, sans-serif;
    font-size:14px;
    line-height:23px;
	text-align:justify;
}

.page-node-17464 .field-name-body ul li {
    font-family: Roboto, sans-serif;
    font-size:14px;
    line-height:23px;
}

.page-node-17464 .region-content a {
    color: #3a89c9;
	text-decoration: none;
}

.page-node-17464 .region-content a:hover {
    color: #225388;
}


.page-node-17464 table {
    border: 1px solid #ddd;
}

.page-node-17464 tr {
    vertical-align:top;
}

@media (max-width: 420px) {
.page-node-17464 table td{
    width: 100% !important;
    display:block;
}

.page-node-17464 table {
    border:none;
}

}

.page-node-17464 table td{
    border: 1px solid #ddd !important;
    width: 50%;
    padding: 20px;
	text-align:center;
}

div#block-block-26 ul li {
    list-style-type: none;
    background-color: #eee;
    width: 100%;
    display: table;
    margin-bottom: 20px;
}

div#block-block-26 ul {
    margin-left:20px;
    margin-top:20px;
    padding:20px 0px 0px 0px;
	margin-bottom:26px !important;
}

div#block-block-26 .cta {
	padding:13px !important;
}

div#block-block-26 ul li a{
    color: white;
    padding: 10px;
    width: 150px;
    display: block;
    background-color: #225388;
    text-transform: uppercase;
    font-family: Open Sans Condensed,sans-serif;
    font-size: 17px;
    letter-spacing: 1px;
}

div#block-block-26 ul li a::before{
    content: "\f0da  ";
    font-family: FontAwesome;
}

div#block-block-26 ul li a:hover{
    background-color: #286fba;
    color:white;
}


/*===========citation block============*/
.node-type-book .view-chapter-info table td{
	text-align:left;
	border:1px solid #ddd;
	padding:10px;
}

.node-type-book .view-chapter-info a {
	color: #2474B4;
}

.node-type-book .view-chapter-info table td img{
        width:150px;
}

.node-type-book .view-chapter-info td * {
        font-size:13px;
	margin:0px;
	font-family:Roboto, sans-serif;
}

.node-type-book #block-views-chapter-info-block h2 {
	display:none;
}

.node-type-book .view-chapter-info {
	margin-bottom: 30px;
}


/* =====================Data tables============================ */
.dataTable td p{
	margin:0px;
}

.dataTable th p {
	margin:5px;
}

.dataTable tr:nth-of-type(odd) { 
        background: #eee; 
}

.dataTable tr:first-child td[rowspan]{ 
        background: #ddd; 
}

.dataTable td[rowspan]{ 
        background: #e8e8e8; 
}

.dataTable th { 
	width: auto !important;
        padding-top:5px !important;
	padding-bottom:5px !important;
	text-align:center;
        color:#444;
        background: #F8F8F8;
        font-size:14px;
}

.dataTable td, th { 
        padding: 6px; 
        border: 1px solid #ccc;
}

.dataTable {
        margin-bottom:20px;
	font-size: 13px;
        line-height: 16px;
}

table.dataTable.dtr-inline.collapsed>tbody>tr>td:first-child:before, table.dataTable.dtr-inline.collapsed>tbody>tr>th:first-child:before {
    top: 0px !important;
    left: 0px !important;
    height: 100% !important;
    width: 14px !important;
    display: table-cell !important;
    position: absolute !important;
    border: none !important;
    border-radius: 0px !important;
    box-shadow: none !important;
    font-family: Roboto, sans-serif !important;
    background-color: #343434 !important;
}

.dataTables_wrapper {
        font-family: Roboto, sans-serif !important;
}

div.dataTables_scrollBody {
    overflow-y:hidden !important;
}

div.dataTables_scrollBody table{
    overflow-y:hidden !important;
}


.dataTables_scrollBody thead {
    visibility: hidden;
    display: table-footer-group;
    /* height: 0px !Important; */
    line-height: 2px;
    height: 2px;
    padding: 0px;
    margin: 0px;
    overflow-y:hidden;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #333 !important;
    background: none !important;
    background-color: #ccc !important;
    padding: 1px 8px !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    padding: 1px 8px !important;
    color: #333 !important;
    border: 1px solid transparent;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    background:none !important;
    background-color: #bbb !important;
    padding: 1px 8px !important;
    border: 1px solid #979797 !important;
    color: #333 !important;
}

.dataTables_filter {
    float: left !important;
    margin-left: 10px;
    border-left: 1px solid #ccc;
    padding-left: 10px;
}

.dataTables_wrapper .table-toolbar {
    float:right;
}

.node-type-basic-page.page-node-5916 .table-item {
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	font-family: Times New Roman, sans-serif;
	font-size:13px !important
}

.node-type-basic-page.page-node-5916 table {
	margin-bottom: 40px;
}

.node-type-basic-page.page-node-5916 table thead {
	background:none !important;
}

.node-type-basic-page.page-node-5916 table td {
	border:none !important;
	font-size:15px !important;
	background:none !important;
	text-align:center;
}

.node-type-basic-page.page-node-5916 table td:nth-child(1) p{
	text-align:left !important;
}

.node-type-basic-page.page-node-5916 table td:nth-child(1) {
	text-align:left !important;
}

.node-type-basic-page.page-node-5916 table th {
	border:none !important;
	border-bottom:1px solid #000 !important;
	font-size:15px !important;
	background:none !important;
	color: #000 !important;
}

.node-type-basic-page.page-node-5916 table tr {
	background:none !important;
}

.node-type-basic-page.page-node-5916 table thead {
	border-bottom: 1px solid #000;
}

.node-water-book-image .field-item {
	max-width:700px !important;
        margin-left: auto;
        margin-right: auto;
}

.page-node-4945 .node-8839 .field-item{
	width:100% !important;
        max-width: 100% !important;
}

.page-node-4945 .node-8326 .field-item {
	max-width:400px !important;
}

.node-water-book-image a {
	text-align:center;
}

ul.primary {
    border-bottom: none !important;
    margin: 0px !important;
    padding: 0 !important;
    margin-bottom:30px !important;
}

ul.primary li a {
    background-color: #eee !important;
    /* border-color: #bbb; */
    /* border-style: solid solid none solid; */
    padding: 5px !important;
    text-decoration: none;
    border-radius: 3px !important;
    border: 1px solid #ccc !important;
    font-size: 13px !important;
    font-family: Roboto, sans-serif !important;
    color: #5a5a5a !important;
}

ul.primary li a:hover {
    background-color: #ddd !important;
}

ul.primary li.active a {
    border: 1px solid #bbb !important;
    /* border-bottom: 1px solid #fff; */
    font-weight: 700 !important;
    background-color: #fff !important;
}

#node-10234 .field-name-field-news-image img {
	width: 100% !important;
	float: none;
}

#block-block-32 {
	font-family: Open sans, sans-serif;
	letter-spacing: 1px;
}

#views-exposed-form-newsletter-archive-page .views-exposed-form {
	margin-bottom:30px;
}

.responsive-menus.responsified span.toggler {
    background: #002634 !important;
    width: 80px !important;
	box-shadow: none !important;
}

.responsive-menus.responsified {
	clear: inherit !important;
	width: 100% !important;
	float: left !important;
}

#node-17566 h3 {
	margin-top: -25px;
	text-align: center;
	font-family: Open Sans Condensed, sans;
	font-weight: 300;
	color: #003347;
}

#node-17566 .sphere-logo {
	margin:auto;
}

